<!DOCTYPE html>

<html>
	<head>
		<title>HTML table and form</title>
	</head>
	<body>
		<h1> HTML Table and Forms</h1>
		<h2><a href="./table.html">Tables</a></h2>
		<h2><a href="#">Forms</a></h2>
	</body>
</html>
